body {
    background-color: #ffff;
    text-align: center;
    font-family: "Open Sans", Arial, sans-serif;
    padding: 0;
    margin: 0;
  }

  .logo {
    height: 140px;
    padding-top: 2em;
  }

.container{
  align-items: center;
  background-image: 
  linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.2)),
    url('../../webcontent/imgs/KI_PferdeBg-Hipp.jpg');
  background-size: cover;
  height: calc(100vh - 160px);
}
  .img-banner {
    padding-top: 30px;
    padding-bottom: 30px;
    width: 50%;
    height: 50%;
  }

  h1 {
    padding-top: 50px;
    font-size: 48px;
    margin-top: 20px;
    color: #2c5234;
  }

  h2 {
    font-size: 24px;
    margin-top: 20px;
    color: #50545B;
    font-weight: 300;
  }

  .version {
    position: fixed;
    bottom: 0;
    right: 0;
    margin: 5px;
  }

 a {
  color: #2c5234;
  text-decoration: none;
 } 
 